Subject: Ticket Assigned - shukran
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 09:09:43 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran Running Telephone                    Hey ! Just wanna ask. Why my sukran card still empty ?           12:47 PM, 21st Feb                     Running Telephone                    Where goes my sukran points on my 3 delivered order why still my sukran card still zero balance?           12:50 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           12:52 PM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           12:53 PM, 21st Feb                     Running Telephone                    Just wanna ask. Where goes the sukran points of my 3 times delivered why still my sukran card still zero balance?           12:55 PM, 21st Feb                   Saeedurrahman                   Kin
 dly share your registered email ID for further assistance.           12:57 PM, 21st Feb                     Running Telephone                    1. 6264747699           01:00 PM, 21st Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           01:00 PM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           01:01 PM, 21st Feb                     Running Telephone                    26267005721           01:01 PM, 21st Feb                     Running Telephone                    6271572725           01:01 PM, 21st Feb                   Saeedurrahman                   as we can check the following order: (6271572725) has been delivered to you on (2/8/21). Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.   We request you to please allow full 14 days and if you still have not received
  the Shukran Points to your account please simply reply to this email and we will be happy to investigate further.           01:06 PM, 21st Feb                     Running Telephone                    Ok thank you           01:07 PM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:09 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133415